所需权限:
project:doc_read路径参数
string
必填
拥有该项目的工作空间 ID。
string
必填
文档所属的项目。
string
必填
要检索的文档 ID。
响应
object
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X GET 'https://app.memorylake.ai/openapi/memorylake/api/v3/workspaces/ws-a1b2c3d4e5f6/projects/proj-7g8h9i0j1k2l/memories/documents/doc-3m4n5o6p7q8r' \
-H 'Authorization: Bearer sk_xxxxxx'
{
"success": true,
"data": {
"id": "doc-3m4n5o6p7q8r",
"name": "quarterly-report.pdf",
"status": "okay",
"error": null,
"usage": {
"files_process_tokens": 15230
},
"document_type": "drive_file",
"created_at": "2025-03-10T14:22:00Z"
}
}
通过 ID 检索单个文档的元数据
GET /openapi/memorylake/api/v3/workspaces/{workspaceId}/projects/{projectId}/memories/documents/{documentId}
project:doc_readcurl -X GET 'https://app.memorylake.ai/openapi/memorylake/api/v3/workspaces/ws-a1b2c3d4e5f6/projects/proj-7g8h9i0j1k2l/memories/documents/doc-3m4n5o6p7q8r' \
-H 'Authorization: Bearer sk_xxxxxx'
{
"success": true,
"data": {
"id": "doc-3m4n5o6p7q8r",
"name": "quarterly-report.pdf",
"status": "okay",
"error": null,
"usage": {
"files_process_tokens": 15230
},
"document_type": "drive_file",
"created_at": "2025-03-10T14:22:00Z"
}
}